Jetbox CMS 2.1 - view/search/ path Parameter XSS

ID SSV:83506
Type seebug
Reporter Root
Modified 2014-07-01T00:00:00


No description provided by source.


Jetbox CMS is prone to multiple cross-site scripting vulnerabilities because it fails to sufficiently sanitize user-supplied data.

Exploiting these issues could allow an attacker to steal cookie-based authentication credentials and to launch other attacks.

Jetbox CMS 2.1 is vulnerable.[xss]